## NAME

d.what.db - View/edit attributes of selected DB site.
(GRASS Display Program)

## SYNOPSIS

d.what.db
d.what.db help
d.what.db table=table_name key=colun x=column_name y=column_name [where=SQL_where_clause]

## DESCRIPTION

d.what.db opens window containing attributes of site in selected location. User can change attributes and update row in database.

### Parameters:

table=name
  Name of a table in the database.
key=column_name
  Name of a column update will be based on.
x=column_name
  Name of a column containing x coordinates.
y=column_name
  Name of a column containing y coordinates.

## SEE ALSO

d.connect

## AUTHOR

Radim Blazek, Radim.Blazek@dhv.cz

Last changed: $Date: 2002/01/25 05:45:33 $